[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# RStrCollection

Default stream record for the TStrCollection object.

## Declaration

Source position: objects.pp line 717

`const RStrCollection: TStreamRec = (ObjType: 69; VmtLink: Ofs(^ TypeOf(TStrCollection)); Load: @ TStrCollection.Load; Store: @ TStrCollection.Store; Next: Nil);`